uuid: e4788404-0f7c-44df-a0ab-8d7ffdd56521
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.search_index
    - field.field.node.engagement_platform.body
    - field.field.node.engagement_platform.field_family_resources_type
    - field.field.node.engagement_platform.field_help_text_engagementplatfo
    - field.field.node.engagement_platform.field_logo
    - field.field.node.engagement_platform.field_ordering_index
    - field.field.node.engagement_platform.field_scheduled
    - field.field.node.engagement_platform.field_website_link_engagementpla
    - node.type.engagement_platform
  module:
    - user
id: node.engagement_platform.search_index
targetEntityType: node
bundle: engagement_platform
mode: search_index
content: {  }
hidden:
  body: true
  content_moderation_control: true
  field_family_resources_type: true
  field_help_text_engagementplatfo: true
  field_logo: true
  field_ordering_index: true
  field_scheduled: true
  field_website_link_engagementpla: true
  langcode: true
  links: true
  search_api_excerpt: true
